bootstrap	digest>=20010302	../../pkgtools/digest
tool	libxslt-[0-9]*	../../textproc/libxslt
tool	glib2-tools-[0-9]*	../../devel/glib2-tools
tool	libtool-base>=2.4.2nb9	../../devel/libtool-base
tool	intltool>=0.40.0	../../textproc/intltool
tool	gmake>=3.81	../../devel/gmake
tool	perl>=5.0	../../lang/perl5
tool	pkgconf-[0-9]*	../../devel/pkgconf
build	x11-links>=1.31	../../pkgtools/x11-links
build	gnome-doc-utils>=0.8.0	../../textproc/gnome-doc-utils
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	py37-expat-[0-9]*	../../textproc/py-expat
full	libdbusmenu-glib>=12.10.2	../../devel/libdbusmenu-glib
full	glib2>=2.34.0	../../devel/glib2
full	python37>=3.7.0	../../lang/python37
full	vala>=0.46	../../lang/vala
full	json-glib>=0.14.2nb3	../../textproc/json-glib
full	gtk2+>=2.24.32nb10	../../x11/gtk2
